<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rl_device"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="10mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="设备列表" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:src="@mipmap/arrow_right_gray" />
    </RelativeLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:id="@+id/rl_service"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="10mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="设备维修" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:src="@mipmap/arrow_right_gray" />
    </RelativeLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:id="@+id/rl_buy"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="10mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="设备采购" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:src="@mipmap/arrow_right_gray" />
    </RelativeLayout>

    <View style="@style/dividerX" />
</LinearLayout>